#pragma once

#include <string>

class k_Injector
{
public:
	static HMODULE TryInjectDll(DWORD adw_ProcessId, const std::wstring& as_DllFile);
	static bool TryUnInjectDll(DWORD adw_ProcessId, HMODULE ah_ModuleHandle);
};
